/* Reset CSS */
body {
	margin-top: 0px;
	background-image: url(../ima/background.gif)}
a {text-decoration: none}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, center, u, b, i {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline}
body {line-height: 1}
:focus {outline: 0}
ol, ul {list-style: none}
table {
	border-collapse: collapse;
	border-spacing: 0}
blockquote:before, blockquote:after, q:before, q:after {content: ""}
blockquote, q {quotes: "" ""}
input, textarea {
	margin: 0;
	padding: 0}
hr {
	margin: 0;
	padding: 0;
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px}

/* Styles */
.home {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	float:left;
	position:relative;
	text-decoration: none}
.logolink {
	background-image: url(../ima/logo.gif);
	text-indent: -9999px;
	display: block;
	height: 73px;
	width: 158px}
.services {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	float:left;
	position:relative;
	margin-left: 60px!important;
	margin-left:30px}
.portfolio {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	float:left;
	position:relative;
	text-decoration: none;
	margin-left: 60px!important;
	margin-left:30px}
.head .team {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	float:left;
	position:relative;
	text-decoration: none;
	margin-left: 60px!important;
	margin-left:30px}
.link_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #167AC3;
	text-decoration: none}
.link_services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #167AC3;
	text-decoration: none}
.bold {font-weight: bold}
.container .cabecera .logotipo {
	text-indent: -9999px;
	display: block;
	background-image: url(../ima/logo.gif);
	background-position: 0px 0px;
	height: 73px;
	width: 158px}
.content {
	width: 1024px;
	margin-right: auto;
	margin-left: auto}
	.content .head {
		width: 976px;
		height: 123px;
		margin-right: auto;
		margin-left: auto;
		background-color: #FFF}
		.content .head .logo {
			height: 73px;
			width: 158px;
			margin-top: 26px;
			margin-left: 26px!important;
			margin-left:13px;
			float: left}
		.content .head .nav {
			float: right;
			height: 44px;
			width: 642px}
			.content .head .nav .tria {
				float: left;
				height: 10px;
				width: 14px;
				background-image: url(../ima/tria.gif);
				background-repeat:no-repeat;
				margin-left: 3px;
				margin-top:0!important;
				margin-top:-5px}
			.content .head .nav .tria_services {
				float: left;
				height: 10px;
				width: 14px;
				background-image: url(../ima/tria.gif);
				background-repeat:no-repeat;
				margin-left: 103px!important;
				margin-left: 53px;
				margin-top:0!important;
				margin-top:-5px}
			.content .head .nav .tria_portfolio {
				float: left;
				height: 10px;
				width: 14px;
				background-image: url(../ima/tria.gif);
				background-repeat:no-repeat;
				margin-left: 231px!important;
				margin-left: 117px;
				margin-top:0!important;
				margin-top:-5px}
			.content .head .nav .tria_team {
				float: left;
				height: 10px;
				width: 14px;
				background-image: url(../ima/tria.gif);
				background-repeat:no-repeat;
				margin-left: 371px!important;
				margin-left:188px;
				margin-top:0!important;
				margin-top:-5px}
			.content .head .nav .barra {
				background-image: url(../ima/barra_nav.gif);
				background-repeat:no-repeat;
				height: 14px;
				margin-bottom:0;
				width: 642px}
			.content .head .nav .titulos {
				height: 80px;
				float: left;
				width: 642px;
				position:relative;
				margin-top: 10px!important;
				margin-top:0}
			/*	.content .head .nav .titulos ul {height: 642px}*/
					.content .head .nav .titulos ul li {
						display: block;
						float: left;
						position: relative}
						.content .head .nav .titulos ul li a {
							display: block;
							height: 14px}
	.content .central {
	width: 976px !important;
	width: 974px;
	margin-right: auto;
	background-image: url(../ima/flecha.jpg);
	margin-left: auto;
	background-repeat: no-repeat;
	height: 471px;
	margin-top: 58px
}
	.content .central_blanco {
		width: 976px;
		margin-right: auto;
		margin-left: auto;
		height: 471px;
		margin-top: 58px;
		background-color: #FFF}
	.content .central_portfolio {
		width: 976px;
		margin-right: auto;
		margin-left: auto;
		height: 471px;
		background-image: url(../ima/fondo_disc.gif);
		background-repeat: repeat-y;
		z-index: -1;
		margin-top: 58px}
.intro   {
			float:left;
			position:relative;
			margin-left: 25px!important;
			margin-left:13px;
			height: 471px;
			width: 500px}
.barra_intro   {
			height: 14px;
			width: 476px;
			background-image: url(../ima/barra_intro.gif)}
.titulo_intro    {
				color: #167AC3;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 46px;
				font-weight: bold;
				width: 500px;
				line-height: 48px;
				margin-top: 10px}
.intro .txt_intro   {
				width: 476px;
				margin-top: 30px}
.intro .txt_introtravel {
	width: 490px;
	margin-top: 30px
}
.intro .txt_intro1   {
				width: 476px;
				font-family: Arial, Helvetica, sans-serif;
				color: #333333;
				font-size: 16px;
				line-height: 18px;
				margin-top: 18px}
.intro .txt_intro1travel {
	width: 495px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 16px;
	line-height: 18px;
	margin-top: 18px
}
.flecha_intro {
	background-image: url(../ima/flecha_intro.gif);
	background-repeat:no-repeat;
	height: 10px;
	width: 9px;
	float: left;
	margin-top: 4px;
	margin-right: 6px}
.content .fotter {
	height: 58px;
	width: 976px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px}
.barra_fotter {
	background-image: url(../ima/barra_fotter.gif);
	height: 14px;
	width: 929px;
	margin-left: 23px!important;
	margin-left:13px;
	float: left}
	.content .fotter .contacto {
		float: left;
		width: 900px;
		margin-top: 12px;
		margin-left: 23px}
		.content .fotter .contacto .name {
			font-size: 12px;
			float: left;
			font-family: Arial, Helvetica, sans-serif;
			color: #323232;
			font-weight: bold;
			width: 100px;
			margin-top: 3px}
		.content .fotter .contacto .telf {
	height: 15px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	float: left;
	width: 120px;
	margin-left: 6px;
	margin-top: 2px;
}
		.content .fotter .contacto .telf_icon {
			height: 21px;
			width: 16px;
			float: left;
			background-image: url(../ima/telf.gif);
			margin-left: 40px}
		.content .fotter .contacto .web_icon {
			background-image: url(../ima/mail_icon.gif);
			height: 20px;
			width: 19px;
			float: left}
.formulario {
	width: 344px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
	background-image: url(../ima/formulario.jpg);
	background-repeat: no-repeat;
	height: 242px;
	margin-right: 36px;
}
.brandstravel {
	float: right;
	height: 110px;
	width: 425px !important;
	width:420px;
	position:relative;
	margin-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px!important;
	margin-right:13px;
	font-weight: bold
}
.brands   {
	float: right;
	height: 168px;
	width: 425px !important;
	width:420px;
	position:relative;
	margin-top: 300px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 25px!important;
	margin-right:13px;
	font-weight: bold}
.titulo_brands {
	font-size: 14px;
	color: #167AC3;
	float: left;
	margin-left: 71px;
	margin-top: 15px;
	margin-bottom: 6px}
.titulo_formesp {
	font-size: 14px;
	color: #167AC3;
	float: right;
	margin-top: 150px;
	margin-bottom: 6px;
	margin-right: 88px;
	font-family: Arial, Helvetica, sans-serif;
}
.logo_comerce {
	height: 70px;
	width: 100px;
	float: right;
	background-image: url(../ima/logo_comerce.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 3px;
	margin-right: 20px
}
.corrusel    {
		width: 360px;
		height: 60px;
		float: right}
.corrusel ul    {width: 400px}
.corrusel ul li    {
				display: inline;
				float: left;
				text-indent: -9999px;
				margin-right: 7px}
.corrusel ul li a    {
					display: block;
					height: 65px}

.brand01 {
	background-image: url(../ima/brand05.gif);
	background-repeat: no-repeat;
	width: 115px}
.brand02 {
	background-image: url(../ima/brand01.gif);
	background-repeat: no-repeat;
	width: 115px}
.brand03 {
	background-image: url(../ima/brand03.gif);
	background-repeat: no-repeat;
	width: 115px}
.brand04 {
	background-image: url(../ima/brand04.gif);
	background-repeat: no-repeat;
	width: 115px}
.brand05 {
	background-image: url(../ima/brand02.gif);
	width: 115px}
.brand06 {
	background-image: url(../ima/brand06.gif);
	width: 115px}
.brandplaza {
	background-image: url(../ima/brand_plaza.jpg);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.brandplaza2 {
	background-image: url(../ima/brand_plaza3.jpg);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.brandplaza3 {
	background-image: url(../ima/brand_plaza2.jpg);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.boton  {
	margin-top: 15px;
}
.formulario_celdas  {
	margin-top: 10px;
}
.content .central_blanco .idioma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	width: 47px;
	height: 20px;
	float: right;
	margin-top: 10px;
	font-weight: bold;
	margin-right: 37px;
	text-align: right;
}
.formularioesp {
	width: 344px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
	background-image: url(../ima/formulario_esp.jpg);
	background-repeat: no-repeat;
	height: 242px;
	margin-right: 36px;
}
.titulo_services   {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 24px;
			font-weight: bold;
			color: #167AC3;
			margin-left: 23px!important;
			margin-left:13px;
			margin-top: 10px;
			float: left}
.titulo_services2   {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 24px;
			font-weight: bold;
			color: #167AC3;
			margin-left: 23px!important;
			margin-left:13px;
			margin-top: 10px;
			float: left;
			text-decoration: none}
.txt_services   {
			float: left;
			width: 929px;
			margin-left: 23px!important;
			margin-left:13px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #323232;
			line-height: 18px;
			margin-top: 1px}
.txt_services ul li   {
				list-style-image: url(../ima/flecha_intro.gif);
				list-style-position: inside}
.txt_services .face01   {
				float: left;
				margin-right: 5px;
				height: 15px}
.txt_services .face02   {
				margin-right: 5px;
				height: 15px;
				margin-top: 25px;
				float: left}
.flecha_services {
	background-image: url(../ima/flecha_intro.gif);
	height: 10px;
	width: 9px;
	float: left;
	margin-top: 4px;
	margin-right: 4px}
	.content .central_portfolio .txt_portfolio {
		margin-left: 23px!important;
		margin-left: 13px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #323232;
		width: 272px;
		line-height: 20px;
		float: left;
		margin-top: 10px}
	.content .central_portfolio .parte_izq {
		height: 470px;
		width: 327px;
		float: left}
.new {
	background-image: url(../ima/new.png);
	z-index: 3;
	position: relative;
	top: 45px;
	height: 75px;
	width: 75px;
	left: -355px;
	float: right}
.menu_portfolio {
	margin-left: 23px!important;
	margin-left:13px;
	width: 275px;
	margin-top: 62px;
	height: 183px;
	float: left
}
.barra_portfolio {
	background-image: url(../ima/barra_portfolio.gif);
	margin-left: 23px!important;
	margin-left:13px;
	height: 14px;
	width: 272px;
	float: left}
	.content .central_portfolio .menu_portfolio ul {width: 275px}
.fcb   {
	float: left;
	margin-top: 15px;
	margin-left: 14px;
}
		.content .central_portfolio .menu_portfolio ul li {
			text-indent: -9999px;
			display: inline;
			float: left}
			.content .central_portfolio .menu_portfolio ul li a {
				display: block;
				width: 275px}
	.content .central_portfolio .portfolio01 {
		float: left;
		height: 470px;
		width: 324px}
		.content .central_portfolio .portfolio01 .foto_portolio01 {
			height: 273px;
			width: 277px;
			margin-left: 23px;
			margin-top: 25px}
		.content .central_portfolio .portfolio01 .foto_portolio02 {
			background-image: url(../ima/sol_hotels.jpg);
			height: 298px;
			width: 277px;
			margin-left: 23px}
		.content .central_portfolio .portfolio01 .titulo_portfolio {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			color: #323232;
			margin-left: 23px;
			width: 250px;
			height: 15px;
			margin-top: 20px;
			text-decoration: none}
		.content .central_portfolio .portfolio01 .subtitulo_portfolio {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #323232;
			width: 200px;
			margin-left: 23px}
		.content .central_portfolio .portfolio01 .discontinua {
			background-image: url(../ima/discontinua.gif);
			background-repeat:no-repeat;
			height: 1px;
			width: 270px;
			margin-top: 5px;
			margin-left: 25px}
		.content .central_portfolio .portfolio01 .txt_portfolio01 {
			width: 273px;
			margin-left: 23px;
			margin-top: 7px!important;
			margin-top:-7px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #323232;
			text-align: justify;
			line-height: 13px}
.travel {
	background-image: url(../ima/menu_portfolio_01.gif);
	height: 31px}
	.travel:hover, .travel_in {
		background-image: url(../ima/menu_portfolio_over_01.gif);
		height: 31px}

.fashion, .fashion_in, .health, .health_in, .food, .food_in, .beauty, .automotive,.automotive_in, .entertainment, .entertainment_in, .celebrity, .celebrity_in {height: 30px}

	.fashion {background-image: url(../ima/menu_portfolio_02.gif)}
		.fashion:hover, .fashion_in {background-image: url(../ima/menu_portfolio_over_02.gif)}
		
	.health {background-image: url(../ima/menu_portfolio_03.gif)}
		.health:hover, .health_in {background-image: url(../ima/menu_portfolio_over_03.gif)}
		
	.beauty {background-image: url(../ima/menu_portfolio_04.gif)}
		.beauty:hover {background-image: url(../ima/menu_portfolio_over_04.gif)}
		
	.automotive {background-image: url(../ima/menu_portfolio_05.gif)}
		.automotive:hover, .automotive_in {background-image: url(../ima/menu_portfolio_over_05.gif)}
		
	.entertainment {background-image: url(../ima/menu_portfolio_06.gif)}
		.entertainment:hover, .entertainment_in {background-image: url(../ima/menu_portfolio_over_06.gif)}
		
	.celebrity {background-image: url(../ima/menu_portfolio_07.gif)}
		.celebrity:hover, .celebrity_in {background-image: url(../ima/menu_portfolio_over_07.gif)}
	
	.content .central_portfolio .portfolio01 .barra_foto_portfolio {
		height: 12px;
		width: 278px;
		float: left;
		margin-left: 23px!important;
		margin-left:11px;
		background-image: url(../ima/barra_foto_portfolio.gif);
		background-repeat:no-repeat}
.content .central_blanco_team {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: 1250px;
	margin-top: 58px;
	padding-bottom:0px!important;
	padding-bottom:20px;
	background-color: #FFF
}
	.content .central_blanco_team .intro_team {
		width: 929px;
		margin-left: 23px!important;
		margin-left:13px;
		margin-top: 10px;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #323232;
		line-height: 18px}
	.content .central_blanco_team .team {
		width: 929px;
		margin-left: 23px!important;
		margin-left:13px;
		height: 83px;
		margin-top: 30px;
		float: left}
		.content .central_blanco_team .team .titulo_team {
			width: 817px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #323232;
			line-height: 15px;
			text-align: justify;
			float: right;
			font-weight: bold}
		.content .central_blanco_team .team .team_txt {
			width: 830px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #323232;
			line-height: 15px;
			text-align: justify;
			float: right;
			margin-top: 6px}
		.content .central_blanco_team .team .team_jpeg {
			width: 830px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #323232;
			line-height: 15px;
			text-align: justify;
			float: right}
		.content .central_blanco_team .team .foto_team {
			height: 80px;
			width: 80px;
			float: left;
			background-color: #333}
.flecha_services_dcha {
	background-image: url(../ima/flecha_intro.gif);
	background-repeat:no-repeat;
	height: 10px;
	width: 9px;
	float: right;
	margin-top: 4px;
	margin-right: 4px}
	.content .central_blanco .lifecycle {
		height: 470px;
		width: 921px;
		margin-right: 23px;
		margin-left: 23px;
		background-image: url(../ima/lifecycle.jpg)}
.link_portfolio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #323232;
	text-decoration: none}
.formularioint  {
	margin-top: 78px;
	margin-left: 12px;
}
.brandplaza5 {
	background-image: url(../ima/brand01.gif);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.brandplaza4 {
	background-image: url(../ima/brand_plaza4.jpg);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.brandplaza6 {
	background-image: url(../ima/brand_plaza5.jpg);
	background-repeat: no-repeat;
	width: 115px;
	height: 65px;
}
.content .central_blanco_services {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	height: 530px;
	margin-top: 58px;
	background-color: #FFF
}
